export const Certifications: {
  name: string;
  fileName: string;
  issuer: string;
  date: Date;
}[] = [
  {
    name: "Responsive Web Design",
    fileName: "responsive-web-design.png",
    issuer: "freeCodeCamp",
    date: new Date("April 17 2020")
  },
  {
    name: "JavaScript Algorithms and Data Structures",
    fileName: "javascript.png",
    issuer: "freeCodeCamp",
    date: new Date("April 24, 2020")
  },
  {
    name: "Front End Libraries",
    fileName: "front-end-libs.png",
    issuer: "freeCodeCamp",
    date: new Date("April 28, 2020")
  },
  {
    name: "Information Security and Quality Assurance",
    fileName: "infosec.png",
    issuer: "freeCodeCamp",
    date: new Date("May 19, 2020")
  },
  {
    name: "Full Stack Developer",
    fileName: "legacy-full-stack.png",
    issuer: "freeCodeCamp",
    date: new Date("May 25, 2020")
  },
  {
    name: "Data Visualisation",
    fileName: "data-visualisation.png",
    issuer: "freeCodeCamp",
    date: new Date("May 25, 2020")
  },
  {
    name: "Back End Development and APIs",
    fileName: "back-end-dev.png",
    issuer: "freeCodeCamp",
    date: new Date("May 8 2020")
  },
  {
    name: "Quality Assurance",
    fileName: "quality-assurance.png",
    issuer: "freeCodeCamp",
    date: new Date("July 3 2020")
  },
  {
    name: "Legacy Front End",
    fileName: "legacy-front-end.png",
    issuer: "freeCodeCamp",
    date: new Date("August 14 2020")
  },
  {
    name: "Scientific Computing with Python",
    fileName: "scientific-computing.png",
    issuer: "freeCodeCamp",
    date: new Date("July 3, 2020")
  },
  {
    name: "Node.js Developer",
    fileName: "mongo-nodejs.jpg",
    issuer: "MongoDB",
    date: new Date("May 9 2024")
  },
  {
    name: "Self-Managed Database Admin",
    fileName: "mongo-self-admin.jpg",
    issuer: "MongoDB",
    date: new Date("May 9 2024")
  },
  {
    name: "Data Modelling",
    fileName: "mongo-data-model.jpg",
    issuer: "MongoDB",
    date: new Date("May 9 2024")
  },
  {
    name: "Atlas Database Admin",
    fileName: "mongo-atlas-admin.jpg",
    issuer: "MongoDB",
    date: new Date("May 9 2024")
  },
  {
    name: "E-Commerce Modernisation and Personalisation",
    fileName: "ecommerce-retail.jpg",
    issuer: "MongoDB",
    date: new Date("May 9 2024")
  }
];
